/* Root Item images */
#dropdownmenu { height:55px !important; margin:0px 0px 0px 0px !important; position:absolute !important; bottom:-55px !important; left:0px !important; }
#dropdownmenu>ul { height:55px !important; }
#dropdownmenu>ul>li { height:55px !important; }

/*IE6 ul width fix - ul becomes 100% width if you don't specific the widths*/
.dropdownrootitem1ul{width:65px;}
.dropdownrootitem2ul{width:97px;}
.dropdownrootitem3ul{width:90px;}
.dropdownrootitem4ul{width:168px;}
.dropdownrootitem5ul{width:132px;}
.dropdownrootitem6ul{width:149px;}
.dropdownrootitem7ul{width:99px;}
.dropdownrootitem8ul{width:193px; display:none;}
/*IE6 ul width fix*/

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem8,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over,
a.dropdownrootitem8_over
{
	display:block;
	padding:0px !important;
	margin:0px !important;
	height: 55px !important;
	text-indent:-4000px;
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem6,
a:hover.dropdownrootitem7,
a:hover.dropdownrootitem8,
a:hover.dropdownrootitem1_over,
a:hover.dropdownrootitem2_over,
a:hover.dropdownrootitem3_over,
a:hover.dropdownrootitem4_over,
a:hover.dropdownrootitem5_over,
a:hover.dropdownrootitem6_over,
a:hover.dropdownrootitem7_over
a:hover.dropdownrootitem8_over
{
	margin: 0;
}

a.dropdownrootitem1
{
	background:url(_gfx/nav/1.gif) no-repeat;
	width:65px;
}

a.dropdownrootitem1:hover,
a.dropdownrootitem1_over,
a.dropdownrootitem1_over:hover
{
	background:url(_gfx/nav/1.gif) no-repeat;
	width:65px;
}

a.dropdownrootitem2
{
	background:url(_gfx/nav/2.gif) no-repeat;
	width:97px;
}

a.dropdownrootitem2:hover,
a.dropdownrootitem2_over,
a.dropdownrootitem2_over:hover
{
	background:url(_gfx/nav/2.gif) no-repeat;
	width:97px;
}

a.dropdownrootitem3
{
	background:url(_gfx/nav/3.gif) no-repeat;
	width:90px;
}

a.dropdownrootitem3:hover,
a.dropdownrootitem3_over,
a.dropdownrootitem3_over:hover
{
	background:url(_gfx/nav/3.gif) no-repeat;
	width:90px;
}

a.dropdownrootitem4
{
	background:url(_gfx/nav/4.gif) no-repeat;
	width:168px;
}

a.dropdownrootitem4:hover,
a.dropdownrootitem4_over,
a.dropdownrootitem4_over:hover
{
	background:url(_gfx/nav/4.gif) no-repeat;
	width:168px;
}

a.dropdownrootitem5
{
	background:url(_gfx/nav/5.gif) no-repeat;
	width:132px;
}

a.dropdownrootitem5:hover,
a.dropdownrootitem5_over,
a.dropdownrootitem5_over:hover
{
	background:url(_gfx/nav/5.gif) no-repeat;
	width:132px;
}

a.dropdownrootitem6
{
	background:url(_gfx/nav/6.gif) no-repeat;
	width:149px;
}

a.dropdownrootitem6:hover,
a.dropdownrootitem6_over,
a.dropdownrootitem6_over:hover
{
	background:url(_gfx/nav/6.gif) no-repeat;
	width:149px;
}

a.dropdownrootitem7
{
	background:url(_gfx/nav/7.gif) no-repeat;
	width:99px;
}

a.dropdownrootitem7:hover,
a.dropdownrootitem7_over,
a.dropdownrootitem7_over:hover
{
	background:url(_gfx/nav/7.gif) no-repeat;
	width:99px;
}

a.dropdownrootitem8
{
	background:url(_gfx/nav/8.gif) no-repeat;
	width:193px;
}

a.dropdownrootitem8:hover,
a.dropdownrootitem8_over,
a.dropdownrootitem8_over:hover
{
	background:url(_gfx/nav/8.gif) no-repeat;
	width:193px;
}

a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over,
a.dropdownrootitem1:hover,
a.dropdownrootitem2:hover,
a.dropdownrootitem3:hover,
a.dropdownrootitem4:hover,
a.dropdownrootitem5:hover,
a.dropdownrootitem6:hover,
a.dropdownrootitem7:hover,
a.dropdownrootitem1_over:hover,
a.dropdownrootitem2_over:hover,
a.dropdownrootitem3_over:hover,
a.dropdownrootitem4_over:hover,
a.dropdownrootitem5_over:hover,
a.dropdownrootitem6_over:hover,
a.dropdownrootitem7_over:hover
{
	background-position: 0 -55px;
}